My Favorites

Close

Please to see your favorites.


Which version of SCM supports the NetIQ Security Agent for Unix 7.5.1?

This document (7022156) is provided subject to the disclaimer at the end of this document.

Environment


Secure Configuration Manager 6.2.0.1
Secure Configuration Manager for Unix 7.5.1

Situation

NetIQ Secure Configuration Manager 6.2 Patch Update 1 adds and updates objects and attributes for the UNIX namespace to support NetIQ Security Agent for UNIX 7.5.1.  You can use these objects and attributes to create custom security checks and policy templates

Resolution

Download and apply NetIQ Secure Configuration Manager 6.2 Patch Update 1 to use with  NetIQ Security Agent for UNIX 7.5.1

Cause

This release now adds objects and attributes for use with version 7.5 .1 of the UNIX agent

Disclaimer

This Support Knowledgebase provides a valuable tool for NetIQ/Novell/SUSE customers and parties interested in our products and solutions to acquire information, ideas and learn from one another. Materials are provided for informational, personal or non-commercial use within your organization and are presented "AS IS" WITHOUT WARRANTY OF ANY KIND.

  • Document ID:7022156
  • Creation Date:24-OCT-17
  • Modified Date:24-OCT-17
    • NetIQSecure Configuration Manager

Did this document solve your problem? Provide Feedback